Bug 41109 - Console blanking fails to clear attribute bit
Console blanking fails to clear attribute bit
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-17 11:35 EDT by Jerry Geis
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-06 08:43:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry Geis 2001-05-17 11:35:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.73 [en] (X11; U; Linux 2.2.19 i686)

Description of problem:
When doing a "man man" and walking away from the machine
in text mode once the screen saver kicks in the text in
bold still shows through the screen.

How reproducible:
Always

Steps to Reproduce:
1. man XXX (where XXX is any command)
2. walk away and wait for the screen saver in text mode
3. items in bold show though on screen
	

Actual Results:  text shows through on screen			

Expected Results:  screen to be blank

Additional info:

Note You need to log in before you can comment on or make changes to this bug.